<a class="news-teaser" href="{{ url }}">
  <article{{ attributes }}>
    {{ title_prefix }}
    {{ title_suffix }}

    <div class="image-container">
      {{ content.field_news_picture }}

      <div class="image-gradient"></div>

      <div class="image-text">
        {% if label %}
          <h3{{ title_attributes.addClass('title') }}>
            {{ label }}
          </h3>
        {% endif %}

        {% if display_submitted %}
          <div{{ author_attributes.addClass('author') }}>
             {{ node.getCreatedTime|format_date('custom', 'd F Y') }} - {{ author_name }}
          </div>
        {% endif %}
      </div>
    </div>

    <div{{ content_attributes.addClass('description') }}>
      <div class="mobile">
        {% if label %}
          <h3{{ title_attributes.addClass('title') }}>
            {{ label }}
          </h3>
        {% endif %}

        {% if display_submitted %}
          <div{{ author_attributes.addClass('author') }}>
             {{ node.getCreatedTime|format_date('custom', 'd F Y') }} - {{ author_name }}
          </div>
        {% endif %}
      </div>

      {{ content|without('field_news_picture') }}
    </div>
  </article>
</a>
